[CentOS] pam_abl for CentOS 3?

Bart Schaefer barton.schaefer at gmail.com
Wed Oct 19 18:23:28 UTC 2005

On 10/18/05, Ignacio Vazquez-Abrams <ivazquez at ivazquez.net> wrote:
> http://centos.karan.org/el4/extras/stable/i386/SRPMS/pam_abl-0.2.2-2.el4.kb.src.rpm

Thanks, Ignacio, but unless I'm mistaken that's for CentOS 4 ?  I need
CentOS 3.  Am I going to run into package dependency problems when

I suppose I can just try it and see.

More information about the CentOS mailing list